• Veeam Backup ReplicationYorum yapılmamış

    Vmware Vcenter 6.7 U1 versiyonu yayınlandı.Büyük sıkıntılar yaşadığımız flash player kaynaklı problemleriden kurtuluyoruz diyebiliriz.Daha önceki versiyonlarda HTML 5 desteği ile biraz olsun problemler azalmıştı ancak burada da yönetim kısıtlıydı.
    Şimdi yönetimi tamamen HTML5 üzerinden yapılabiliyoruz. Artık flash player kaynaklı problemlerden kurtulmuş durumdayız. Tüm vCenter yapısını çok kullanışlı olan vSphere Client programı gibi yönetmek, browser üzerinden mümkün.

    Ancak update sonrası ilk olarak yaşanan problemlerden birisi yedekleme yazılımı olarak Veeam Backup and replication ürününü kullanıyorsanız başlıkta da belirttiğimiz “Object reference not set to an instance of an object” hastası olacaktır.

    Aslında sorun Veeam’in 6.7 U1 versiyonunu resmi olarak desteklemiyor olması.Vsphere 6.7 u1 ile API versiyonu değişmektedir. ESXI hostlarınızı upgrade etmeseniz bile Vcenter 6.7 U1 versiyonuna upgrade etmeniz halinde bu hatayı alırsınız.
    Yakın zamanda Veeam 9.5 için Update 4 ‘ü çıkaracak ve bu problem yaşanmayacaktır.Kendisi de zaten konuyla ilgili KB yayınladı.

    https://www.veeam.com/kb2784

    Veeam ‘ in kurulu olduğu sunucu üzerinde aşağıdaki kaydı eklemeniz gerekiyor.

    Location: HKLM\SOFTWARE\Veeam\Veeam Backup and Replication
    Value: VMwareOverrideApiVersion
    Type: Multi-String Value (REG_MULTI_SZ)
    Data: 6.7.1=6.7 

    Regedit’deki değişikliğin uygulanması için sunucumuzu restart ediyoruz.

    Sonrasında job’u kontrol ediyoruz.

    Faydalı olması dileğiyle… ‘Mustafa Karayılmaz’

    Yorum yapan ilk sen ol.

    Bir yorum ekle